@charset "Shift_JIS";

#footer{
	margin-top:0;
}

/* CSS Document */
a:link{
    color:#395F9D;
}

div.energy_cont h3.h3_3co {
	margin-bottom: 20px;
}
div.energy_cont div.h4_onLink,
div.energy_cont div.h4_offLink {
	margin-bottom: 12px;
}
div.energy_cont p {
	padding: 0 10px 15px 10px;
}

.bgOof{
    font-size:1.16rem;
}

table.nuclear_power_info {
	margin: 0 0 20px 10px;
}
div.energy_cont p.img_left {
	float: left;
	padding-right: 15px;
}
table.nuclear_power_info th{
	white-space: nowrap;
	width: 126px;
	vertical-align:top;
}
div.energy_cont div.nuclear_power_info_list {
	margin-top: 20px;
}
div.energy_cont div.nuclear_power_info_list div.h4_offLink_2co_2co {
	margin-bottom: 15px;
}
div.energy_cont div.nuclear_power_info_list h5.bgOof {
	margin-bottom: 10px;
}
div.energy_cont div.nuclear_power_info_list p {
	padding-left: 0;
}
div.energy_cont div.nuclear_power_info_list ul {
	margin-bottom: 25px;
	overflow: hidden;
	zoom: 1;
}
div.energy_cont div.nuclear_power_info_list ul li {
	margin-left: 5px;
}
div.energy_cont div.nuclear_power_info_list ul li a {
	display: block;
	padding: 0 0 0 15px;
	background: url("/share/images/arr_0.gif") no-repeat 5px 0.5em !important;
	overflow: hidden;
	zoom: 1;
}
div.energy_cont div.nuclear_power_info_list ul li a:hover {
	text-decoration: none;
	background: #44b244 url("/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
}
div.energy_cont div.nuclear_power_info_list p {
	position: relative;
	left: 8px;
	margin-bottom: 10px !important;
}
div.energy_cont div.nuclear_power_info_list p a:hover {
	text-decoration: none;
	background-color: #44b244;
	color: #fff;
}
.nuclear_power_info {
	background:#eddec1;
}

.year_list li{
    white-space: nowrap;
    display:inline-block;
    border-right:solid 1px #8a8a8a;
    padding-right:0.5em;
    line-height:1;
}
.year_list li:last-of-type{
	border-right:none;
}

@media screen and (max-width:959px){
	.uk-width-1-1.pdL10{
		padding-left:0 !important;		
	}
	.uk-width-1-1.pdR10{
		padding-right:0 !important;
	}
	.mB40{
		margin-bottom:20px !important;
	}
	.mB30{
		margin-bottom:20px !important;
	}
	.mB20{
		margin-bottom:10px !important;
	}
	.container.mB100{
		margin-bottom:40px !important;
	}
	.nuclear_power_info {
		margin-left:2vw;
		margin-right:2vw;
	}	
}